.torrent-list{max-height:850px;border:1px solid #ddd;background:#fff;overflow:hidden}

.torrent-list .torrent-header{
    display:flex;
    align-items:center;
    height:36px;
    background:#f5f5f5;
    border-bottom:1px solid #d8d8d8;
    color:#555;
    font-size:12px;
    font-weight:bold;	
    background: #f7f7f7;
    font-weight: bold;
    border-bottom: 1px solid #ddd;	
}

.torrent-list .torrent-header>div{
    padding:0 5px;
    height:40px;
    display:flex;
    align-items:center;
	justify-content: center;

}

.torrent-list .torrent-main{display:flex;align-items:center;}

.torrent-list .torrent-main>div{padding: 10px 5px;}
.torrent-list .torrent-id{width:15px;text-align:center;}
.torrent-list .torrent-seed{width:120px;}
.torrent-list .torrent-quality{width:100px;}

.torrent-list .torrent-sezon{width:100px;}
.torrent-list .torrent-audio{flex:1;text-align:center; /* занимает всё оставшееся место */}

.torrent-list .torrent-format{width:100px;text-align: center;}
.torrent-list .torrent-audio-bitrate{flex:1; /* занимает всё оставшееся место */text-align: center;}

.torrent-list .torrent-size{width:95px;text-align: center;}
.torrent-list .torrent-download{width:160px;}
.torrent-list .torrent-magnet{width:35px; }

.torrent-list .torrent-action{width:30px;text-align:center;}

.torrent-list .torrent-arrow{
    display:inline-flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    width:70px;
    font-size:10px;
    color:#666;
    cursor:pointer;
    user-select:none;
    text-align:center;
}

.torrent-list .torrent-arrow:before{
    content:"";
    display:block;
    width:8px;
    height:8px;
    margin-bottom:4px;
    border-left:2px solid #666;
    border-top:2px solid #666;
	transform:rotate(-135deg);
	transition:.25s;
}

.torrent-list .torrent-row.open .torrent-arrow:before{transform:rotate(45deg);}

.torrent-list .torrent-header>div:first-child,.torrent-list .torrent-main>div:first-child {padding-left: 10px;}

.torrent-list .torrent-header>div:last-child,.torrent-list .torrent-main>div:last-child {padding: 0 15px;}

.torrent-list .torrent-body{max-height:810px;overflow:auto}
.torrent-list .torrent-row{border-bottom:1px solid #eee}
.torrent-list .torrent-main{cursor:pointer}
.torrent-list .torrent-main:hover{background:#F5F5F5;}


.torrent-list .torrent-badge{background:#eef8ea;border:1px solid #b8d8b4;border-radius:4px;padding:2px 6px;font-size:11px;color: #08C;font-weight: normal;margin: 0 5px 5px 0;display: inline-block;}

.torrent-list .torrent-audio .redK{font-style:normal;color:#F00;}

.torrent-list .torrent-audio .torrent-rek{color:#F00;cursor:pointer;margin-top:5px;}

.torrent-rek::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 17px;
    background: url(../images/rek.png?v1) no-repeat center;
    background-size: contain;
    margin-right: 5px;
    vertical-align: middle;
}


.torrent-list .torrent-quality>div, .torrent-list .torrent-sezon>div{text-align:center;}
.torrent-list .torrent-quality .torrent-razreshenie,.torrent-list .torrent-sezon .torrent-serii, .torrent-list .torrent-audio .torrent-ozvuchka, .torrent-list .torrent-size .torrent-date{font-size:12px;color:#666;margin-top:5px;}

.torrent-list .torrent-size .torrent-date .new {
background: #ffe7dc;
    border: 1px solid #ffb28d;
    color: #ea4300;
    border-radius: 4px;
    padding: 2px 4px;
    font-size: 10px;
    margin-left: 5px;}


.torrent-list .torrent-download a,
.torrent-list .torrent-magnet a {
    font-family: Roboto, sans-serif;
    box-sizing: border-box;
    border: none;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    align-items: center;
    border-radius: 4px;
    transform .2s;
	color: #fff;

    background: #55ac44;

    font-size: 15px;
    /*line-height: 18px;*/
    font-weight: 700;
    padding: 5px 8px;
}

.torrent-list .torrent-download a:hover,
.torrent-list .torrent-magnet a:hover {
    background: #5bb75b;
    transform: translateY(-1px);
	box-shadow: 0 8px 18px rgba(85, 172, 68, .35);
}

.torrent-list .torrent-download a {width: 160px;}

.torrent-list .torrent-download a:before {
    content: "";
    display: inline-block;
    background: url(../images/icon-download.png) no-repeat;
    width: 18px;
    height: 18px;
    margin-right: 5px;
	margin-bottom: 1px;
    vertical-align: middle;
    background-size: 20px;
}

.torrent-list .torrent-magnet a:before {
    content: "";
    display: inline-block;
    background: url(../images/icon-magnet.png) no-repeat;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}


.torrent-list .torrent-main>.right{display:flex;justify-content:center}
.torrent-list .torrent-main>.torrent-leftarrow{display:inline-block;transition:.3s}

.torrent-list .torrent-row>.torrent-expand{max-height:0;overflow:hidden;transition:max-height .3s;background:#fafafa}
.torrent-list .torrent-row>.torrent-expand>.torrent-content{padding:10px 0}
.torrent-list .torrent-row>.torrent-expand>.torrent-content>.torrent-line{display:flex;padding:8px 25px;border-bottom:1px dashed #ddd}

.torrent-list .torrent-row>.torrent-expand>.torrent-content>.torrent-line:last-child{border-bottom:0}
.torrent-list .torrent-row>.torrent-expand>.torrent-content>.torrent-line>.torrent-title {width: 120px;flex-shrink: 0;font-weight: bold;}
.torrent-list .torrent-row>.torrent-expand>.torrent-content>.torrent-line>.torrent-val {flex: 1;white-space: pre-line;}
.torrent-list .torrent-row>.torrent-expand>.torrent-content>.torrent-line>.list-files{max-height:420px;overflow:auto;margin-left:5px;border-left:#b4b4b4 solid 2px;padding: 0 5px;color:#6a6a6a;white-space:normal !important;}